

/* ********************************************************************************************
	Custom Icons
*********************************************************************************************** */

div.icon,
span.icon {
	background-color:transparent;
	background-position:0 0;
	background-repeat:no-repeat;
	border-radius:50%;
	vertical-align:middle;
	display:inline-block;
	width:34px;
	height:34px;
	padding:3px;
        font-size: 20px;
        text-align: center;
        line-height: 34px;
        border-radius: 3px;
        text-indent: 4px;
}
div.icon.large,
span.icon.large {
	width:50px;
	height:50px;
	padding:5px;
        font-size: 30px;
        text-align: center;
        line-height: 50px;        
}
.icon.i-number,
.icon.i-char {
	font-size: 16px;
	line-height: 36px;
	font-weight: 700;
	text-align: center;
	text-indent: 0px;
}
.icon.large.i-number,
.icon.large.i-char {
	font-size: 20px;
	line-height: 60px;
	font-weight: normal;
}

/* Common classes =============================================================== */

/* Shapes */
.icon.circle		{ border-radius: 50%; }
.icon.rounded		{ border-radius: 3px; }
.icon.square		{ border-radius: 0; }

/* Display All icons square */
.icon-wrapper-square span.icon { border-radius: 0; }

/* Display All icons round */
.icon-wrapper-round span.icon { border-radius: 3px; }

/* Display All icons circle */
.icon-wrapper-circle span.icon { border-radius: 50%; }

/* Display Specific Icon Auto-size  */
.icon.auto-size { width: auto; max-width: none; height: auto; max-height: none; line-height: normal;}

/* Icons background color */
.icon-bg-color span.icon{ background-color: #e74c3c; color: #FFF;}

/* Hover icon Style*/
.icon-hover:hover,
.feature-icon-hover:hover span.icon,
.icon-bg-color .icon-hover:hover{background-color:#34495e;color: #FFF;}

/* Feature box */
.feature-wrapper{}

/* Basic styles */
.feature { margin:0px 0 20px; }
.feature:after { display:block; content:"."; clear:both; font-size:0; line-height:0; height:0; overflow:hidden; }
.feature.first { margin-top:0; }
.feature.last { margin-bottom:0; }

/* Top/Bottom border line */
.feature-wrapper.top-border{border-top: 1px solid #E4E4E4;padding: 20px 0px 0px;margin-top: 20px;}
.feature-wrapper.bottom-border{border-bottom: 1px solid #E4E4E4;padding: 0px 0px 20px;margin-bottom: 20px;}

/* Feature Headings */
.feature .heading {font-size:1.3333em; line-height:1.25em; margin-bottom:0.625em;font-weight:normal;}
.feature .above-heading {margin: -5px 0 10px;font-size: 13px;line-height: 1.4545em;text-transform: uppercase;}
.feature .below-heading {font-weight: 500;}
.feature .content{font-size: 14px;line-height: 1.5em;margin-bottom: 1em;color: #696e6e;}
.feature a.go{font-size: 1.2222em;line-height: 1.22em;color: #e74c3c;}
.feature a:hover{text-decoration: underline;}

/* ********************************************************************************************
	Feature icons
*********************************************************************************************** */

/* Default icon */
.feature .icon { float:left; }
.feature.right .icon{float: right;}
        .feature .icon{margin: 0 15px 10px 0;}
	.feature.right .icon{margin: 0 0px 10px 15px;}

/* Indented feature =============================================================== */
.feature.indent .icon { margin-bottom:0; }

/* Default */
.feature.indent { padding-left:60px; }
.feature.right.indent { padding-right:60px; padding-left: 0px;}
.feature.indent .icon { margin-left:-60px;}
.feature.right.indent .icon { margin-right:-60px;margin-left: 0px;}

/* Large */
.feature.large.indent { padding-left:80px; }
.feature.right.large.indent { padding-right: 80px; padding-left: 0px;}
.feature.large.indent .icon { margin-left:-80px; }
.feature.right.large.indent .icon { margin-right:-80px; margin-left: 0px;}

/* Feature centered */
.feature.centered { text-align: center; padding-left: 0px;}
.feature.centered .icon {float: none;margin: 0 0 10px;}


/* ********************************************************************************************
	Social Link Icon
*********************************************************************************************** */

.social-link a .icon:hover{color: #FFFFFF !important;}
.fa-facebook:hover{background-color: #3b5998!important;}
.fa-twitter:hover{background-color: #00aced!important;}
.fa-google-plus:hover{background-color: #dd4b39!important;}
.fa-rss:hover{background-color: #FF7600!important;}
.fa-pinterest:hover{background-color: #cb2128!important;}
.fa-instagram:hover{background-color: #3f729b!important;}
.fa-linkedin:hover{background-color: #007fb1!important;}
.fa-vimeo-square:hover{background-color: #1ab7ea!important;}
.fa-youtube-play:hover{background-color: #ff3333!important;}
.fa-flickr:hover{background-color: #0063db!important;}
.fa-envelope-o:hover{background-color: #7f7f7f!important;}

